Nautilus(1)

NAME
nautilus - a file manager for GNOME

SYNOPSIS
nautilus [options] URIs...

DESCRIPTION
nautilus is a file manager, designed for the GNOME desktop.

--version
    Show the version of the program.

-w, --new-window
    Always open a new window for browsing specified URIs.

-q, --quit
    Quit Nautilus.

-s, --select
    Select specified URI in parent folder.

-h, --help
    Show a summary of options.

Other standard GNOME options not listed here are also supported.

SEE ALSO
The documentation may be accessed by pressing F1 in the application or via the application menu. For further information, visit the website https://apps.gnome.org/Nautilus

BUGS
Bug reports can be found and filed at https://gitlab.gnome.org/GNOME/nautilus/issues